@font-face {
    font-family: "Benzin-Bold";
    src: url(/newsite/home/services/smart_domofon/fonts/Benzin-Bold.woff) format("woff"), url(/newsite/home/services/smart_domofon/fonts/Benzin-Bold.woff2) format("woff2");
}

@font-face {
    font-family: "Inter";
    src: url("../fonts/inter_regular.eot"); /* IE 9 Compatibility Mode */
    src: url("../fonts/inter_regular.eot?#iefix") format("embedded-opentype"), /* IE < 9 */ url("../fonts/inter_regular.woff2") format("woff2"), /* Super Modern Browsers */ url("../fonts/inter_regular.woff") format("woff"), /* Firefox >= 3.6, any other modern browser */ url("../fonts/inter_regular.ttf") format("truetype"), /* Safari, Android, iOS */ url("../fonts/inter_regular.svg#inter_regular") format("svg"); /* Chrome < 4, Legacy iOS */
}

body {
    background: repeat-y url(/newsite/home/services/smart_domofon/images/bg.png);
    background-size: cover;
}

main * {
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    color: #333;
}

.sd-header {
    font-family: "Benzin-Bold";
    font-size: 35px;
    line-height: 130%;
    text-align: center;
    color: #333;
}

.sd-button {
    width: 283px;
    height: 65px;
    display: flex;
    align-items: center;
    text-align: center;
    padding: 15px 33px;
    border-radius: 8px;
    justify-content: center;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 21px;
    background: #264796;
}

div.sd-button {
    padding: 0;
}

.show-tablet {
    display: none;
}

.sd-description {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 16px;
}

.sd-description .sd-description__left {
    background-color: transparent;
    display: flex;
    flex-direction: column;
    width: 59%;
    align-items: center;
    order: 1;
}

.sd-description .sd-description__left__item {
    padding: 30px;
    background-repeat: no-repeat;
    background-position: 30px center;
}

.sd-description__header {
    width: 80%;
    margin-left: 11%;
    font-family: "Benzin-Bold";
    font-size: 40px;
    line-height: 130%;
    color: #333;
}

.sd-section.sd-description .sd-description__left__item .sd-description__img-sokol {
    display: flex;
    width: 512px;
    height: 90px;
}

.sd-section.sd-description .sd-description__left__item .sd-description__img-sokol img {
    width: 100%;
    height: 100%;
}

.sd-section.sd-description .sd-description__left__item .sd-description__description {
    width: 512px;
    height: 108px;
    display: flex;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    padding: 15px 48px;
    font-family: "Inter";
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    color: #333;
    box-sizing: border-box;
    border: 3px solid #333;
}

.sd-description__button {
    text-align: center;
    width: 283px;
    height: 74px;
    padding: 15px 32px;
    font-family: "Roboto";
    display: flex;
    align-items: center;
    text-align: center;
    border-radius: 8px;
    justify-content: center;
    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 21px;
    background: #264796;
}

.sd-description .sd-description__right {
    display: flex;
    justify-content: center;
    width: 33%;
    padding: 40px;
    position: relative;
    order: 2;
}

.sd-section.sd-description .sd-description__right .sd-description__img-domofon {
    width: 238px;
    height: 704px
}

.sd-section.sd-description .sd-description__right .sd-description__img-domofon img {
    width: 100%;
    height: 100%;
}

.sd-video {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 96px;
    font-size: 16px;
}

.sd-video .sd-video__left {
    width: 49%;
    padding: 0 0 0 40px;
    position: relative;
    border-radius: 5px;
}

.sd-video .sd-video__left .sd-video__video figure iframe {
    width: 514px;
    height: 327px;
    border-radius: 15px;
}

.sd-video .sd-video__right {
    background-color: transparent;
    display: flex;
    flex-direction: column;
    width: 45%;
}

.sd-video .sd-video__right__item {
    padding: 0 30px;
}

.sd-video__header {
    margin-bottom: 25px;
    font-family: "Benzin-Bold";
    font-size: 22px;
    line-height: 26px;

    color: #333;
}

.sd-video__function-list {
    list-style: none;
}

.sd-video__function-list li {
    margin: 16px 0 0 0;
    list-style-position: inside;
}

.sd-video__function-list li::before {
    content: "";
    display: inline-block;
    height: 14px;
    margin-right: 17px;
    width: 14px;
    background-image: url(/newsite/home/services/smart_domofon/images/checkmark.svg);
    background-size: contain;
}

.sd-section.sd-tariffs .sd-tariffs__items {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.sd-section.sd-tariffs .sd-tariffs__items .sd-tariffs__item {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.sd-section.sd-tariffs .sd-tariffs__item .sd-tariffs__item__price {
    font-size: 30px;
    color: #709AEF;
}

.sd-section.sd-tariffs .sd-tariffs__item .sd-tariffs__item__price_big {
    font-weight: 500;
    font-size: 50px;
    color: #36C;
}

.sd-section.sd-tariffs .sd-tariffs__item .sd-tariffs__item__price i {
    color: #709AEF;
}

.sd-section.sd-tariffs .sd-tariffs__item ul li:not(:last-child) {
    margin-bottom: 5px;
}

.sd-section.sd-tariffs .sd-tariffs__item ul li:before {
    display: none;
}

.sd-section.sd-tariffs .sd-tariffs__item ul li .check_mark {
    height: 10px;
    width: 10px;
    fill: #36C;
}

.sd-section.sd-tariffs .sd-tariffs__item .sd-tariffs__item__info-header {
    font-weight: 600;
}

.sd-section.sd-tariffs .sd-tariffs__add-info {
    text-align: center;
    margin-top: 30px;
}

.sd-section.sd-tariffs .sd-tariffs__add-info .sd-tariffs__add-info__text {
    font-size: 16px;
    padding: 10px 0;
}

.sd-section.sd-tariffs .sd-tariffs__add-info .sd-tariffs__add-info__text span {
    text-transform: uppercase;
}

.sd-section.sd-tariffs .sd-tariffs__add-info .sd-tariffs__add-info__links {
    font-weight: 600;
}

.sd-section.sd-tariffs .sd-tariffs__add-info .sd-tariffs__add-info__links a:first-child {
    margin-right: 20px;
}

.ud__banner_img {
    width: 100%;
}

.ud__banner_img img {
    width: 100%;
    height: auto;
}

.sd-tariffs-special__title {
    font-family: "Benzin-Bold";
    font-size: 20px;
    line-height: 23px;
    text-align: center;
    color: #333;
}

.ud__plans_description {
    max-width: 980px;
    margin: 10px auto 50px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    color: #333;
}

.ud__plans_description.bottom {
    margin: 54px auto 0;
    font-size: 1em;
}

.sd-tariffs-special__button {
    display: flex;
    justify-content: center;
    padding: 50px 0 62px
}

.sd-additional-functions {
    padding-bottom: 40px;
}

.sd-additional-functions-header {
    margin-bottom: 70px;
}

.sd-additional-functions__button {
    display: flex;
    justify-content: center;
    padding: 70px 0 68px
}

.sd-additional-functions-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 16px;
}

.sd-additional-functions-block .sd-additional-functions-block__left {
    width: 40%;
    padding-left: 40px;
    position: relative;
    border-radius: 5px;
}

.sd-additional-functions-block .sd-additional-functions-block__right {
    background-color: transparent;
    display: flex;
    flex-direction: column;
    width: 55%;
}

.sd-additional-functions-block__right__item h3 {
    font-family: "Benzin-Bold";
    font-size: 22px;
    line-height: 26px;
    color: #333;
    margin-bottom: 40px;
}

.sd-additional-functions-block__function-list {
    list-style: none;
}

.sd-additional-functions-block__function-list li {
    margin: 20px 0 0 0;
    list-style-position: inside;
}

.sd-additional-functions-block__function-list li::before {
    content: "";
    display: inline-block;
    height: 14px;
    margin-right: 17px;
    width: 14px;
    background-image: url(/newsite/home/services/smart_domofon/images/checkmark.svg);
    background-size: contain;
}

.sd-banner {
    margin: 60px 0 87px;
}

.sd-banner-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    font-size: 16px;

    height: 450px;
    background: linear-gradient(180deg, #0068E3 0%, #004698 100%);
}

.sd-banner-block .sd-banner-block__left {
    display: flex;
    flex-direction: column;
    width: 45%;
}

.sd-banner-block .sd-banner-block__left__item {
    padding-left: 122px;

    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}

.sd-banner__header {
    width: 107%;
    margin: 11% 0 24px;
    font-family: "Benzin-Bold";
    font-size: 35px;
    line-height: 150%;
    color: #FFFFFF;
}

.sd-banner-block .sd-banner-block__left__item p {
    margin-bottom: 35px;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
}

.sd-banner__button {
    width: 100%;
    max-width: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 8px;

    text-decoration: none;
    font-weight: 600;
    font-size: 18px;
    color: #FFFFFF;
    line-height: 21px;
    background: #FF951E;
}

.sd-banner-block .sd-banner-block__right {
    width: auto;
    position: relative;
}

.sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-chel {
    display: flex;
    width: 650px;
    height: 450px;
}

.sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-chel img {
    width: 100%;
    height: 100%;
}

.sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-region {
    display: flex;
    width: 650px;
    height: 450px;
}

.sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-region img {
    width: 100%;
    height: 100%;
}

.sd-form-section__img {
    display: flex;
    justify-content: center;
    text-align: center;
}

.sd-form-section .sd-form-section__img .sd-form-section__img-sokol {
    width: 806px;
    height: 142px
}

.sd-form-section .sd-form-section__img .sd-form-section__img-sokol img {
    width: 100%;
    height: 100%;
}

.sd-form-section-header {
    margin: 85px 0 26px;
}

.sd-form-section-title {
    text-align: center;
    display: table;
    width: 550px;
    margin: 0 auto 40px;
}

.sd-form-section-block {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 16px;
}

.sd-form-section-block .sd-form-section-block__left {
    display: flex;
    justify-content: center;
    width: 49%;
    position: relative;
    margin-bottom: -138px;
    z-index: -1;
}

.sd-form-section-block .sd-form-section-block__left .sd-form-section-block__img-domofon {
    width: 226px;
    height: 668px;
}

.sd-form-section-block .sd-form-section-block__left .sd-form-section-block__img-domofon img {
    width: 100%;
    height: 100%;
}

.sd-form-section-block .sd-form-section-block__right {
    background-color: transparent;
    display: flex;
    flex-direction: column;
    width: 49%;
}

.sd-form-section-block .sd-form-section-block__right .title-form {
    width: 360px;
}

/* всплывающая подсказка */
.tool-item {
    border-bottom: 1px solid #264796;
    display: inline-block;
    cursor: pointer;
    color: #264796;
}

.tooltip-block {
    position: absolute;
    background: #FFF;
    border: 1px solid rgb(230, 230, 230);
    padding: 5px 8px;
    font-size: 10px;
    width: 200px;
    line-height: 13px;
    color: rgb(82, 82, 82);
    z-index: 400;
    display: none;
}

/* end всплывающая подсказка */

/*политика*/
div.smart-domofon-container .sd-form .form-checkbox__row label.form-checkbox input,
div.smart-domofon-container .sd-form-modal .form-checkbox__row label.form-checkbox input {
    border: 0;
    border-radius: 2px;
    background: #F7F7F7;
    box-shadow: 4px 4px 4px rgb(0 0 0 / 10%);
}

div.smart-domofon-container .sd-form .form-checkbox__row label.form-checkbox input:checked,
div.smart-domofon-container .sd-form-modal .form-checkbox__row label.form-checkbox input:checked {
    border: 0;
    background: url(/local/templates/is_old/img/contacts/check.svg) center no-repeat;
}

div.smart-domofon-container .sd-form .form-checkbox__row span {
    font-family: "Inter";
    font-size: 8px;
    line-height: 150%;
    color: #717171;
}

div.smart-domofon-container .sd-form .form-checkbox__row a.polagonew {
    font-family: "Inter";
    font-size: 10px;
    line-height: 150%;
    color: #717171;
}

div.smart-domofon-container .sd-form .form-checkbox__row a.polago {
    font-family: "Inter";
    font-size: 10px;
    line-height: 150%;
    color: #717171;
}

div.smart-domofon-container .sd-form-modal .form-checkbox__row span {
    font-family: "Inter";
    font-size: 6px;
    line-height: 150%;
    color: #717171;
}

div.smart-domofon-container .sd-form-modal .form-checkbox__row a.polago {
    font-family: "Inter";
    font-size: 8px;
    line-height: 150%;
    color: #717171;
}

/*end политика*/

/*модалка*/
.white-popup {
    width: 743px;
    height: 542px;
    position: relative;
    background-image: url(/newsite/home/services/smart_domofon/images/bg-modal.png);
    padding: 25px;
    margin: 0 auto;
    box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.25);
    border-radius: 20px;
}

.white-popup h2 {
    margin: 32px auto 0;
    width: 75%;
    font-family: "Benzin-Bold";
    font-size: 25px;
    line-height: 130%;
    text-align: center;
    color: #333;
}

.white-popup p {
    margin: 32px auto 0;
    width: 75%;
    font-family: "Inter";
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    text-align: center;
    color: #717171;
}

.mfp-zoom-in .mfp-with-anim {
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
}

.mfp-zoom-in.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.mfp-zoom-in.mfp-ready .mfp-with-anim {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.mfp-zoom-in.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-zoom-in.mfp-removing .mfp-with-anim {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0;
}

.mfp-zoom-in.mfp-removing.mfp-bg {
    opacity: 0;
}

/* end модалка*/

@media screen and (max-width: 1185px) {
    .sd-description__header {
        width: 100%;
    }

    .sd-video .sd-video__left .sd-video__video figure iframe {
        width: 100%;
    }

    .sd-tariff-slider {
        margin-left: 0;
    }

    .sd-banner__header {
        width: 100%;
        font-size: 25px;
    }

    .sd-banner-block .sd-banner-block__right {
        width: 55%;
    }

    .sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-chel,
    .sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-region {
        width: 100%;
    }

    .sd-section.sd-description .sd-description__left__item .sd-description__img-sokol {
        width: 347px;
        height: 61px;
    }

    .sd-form-section .sd-form-section__img .sd-form-section__img-sokol {
        width: 347px;
        height: 61px;
    }
}

@media screen and (max-width: 900px) {
    .sd-banner-block .sd-banner-block__left__item {
        padding-left: 22px
    }

    .description__left__item .sd-description__description {
        width: 100%;
        padding: 15px 33px;
    }
}

@media screen and (max-width: 768px) {
    /* временное решение */
    .cities-choose {
    width: 90%;
    margin: 0 auto;
    }
    .sd-main {
    width: 80%;
    }
    div.smart-domofon-container div.sd-form div.input-content input {
    width: 90%;
    }
    .show-tablet {
        display: block;
    }

    .sd-header {
        font-size: 25px;
    }

    .sd-button {
        max-width: 285px;
    }

    .sd-section.sd-description {
        flex-direction: column;
    }

    .sd-section.sd-description .sd-description__left {
        width: 100%;
        order: 2;
    }

    .sd-section.sd-description .sd-description__left__item, .sd-section.sd-description .sd-description__right {
        width: 100%;
    }

    .sd-section.sd-description .sd-description__right {
        margin-bottom: 20px;
        padding: 10px;
        order: 1;
    }

    .sd-section.sd-description {
        flex-direction: column;
    }

    .sd-section.sd-description .sd-description__left {
        width: 100%;
    }

    .sd-section.sd-description .sd-description__left .sd-description__left__item {
        padding: 14px;
    }

    .sd-section.sd-description .sd-description__left__item, .sd-section.sd-description .sd-description__right {
        width: 100%;
    }

    .sd-section.sd-description .sd-description__left__item .sd-description__header {
        width: 100%;
        margin: auto;
        font-family: "Benzin-Bold";
        font-size: 25px;
        line-height: 130%;
        text-align: center;
        color: #0E0E0E;
    }

    .sd-section.sd-description .sd-description__left__item .sd-description__img-sokol {
        /*width: 347px;
        height: 61px;*/
        width: 90%;
        margin: 0 auto;
    }

    .sd-section.sd-description .sd-description__left__item .sd-description__description {
        /*width: 348px;*/
        width: 90%;
        padding: 15px 11px;
        margin: 0 auto;
        font-weight: 500;
        font-size: 17px;
        line-height: 150%;
        text-align: center;
        color: #0E0E0E;
        border: 3px solid #333;
    }

    .sd-description__button {
        margin: auto;
        padding: 15px 15px;
    }

    .sd-section.sd-description .sd-description__right {
        display: flex;
        margin-bottom: 20px;
        padding: 10px;
    }

    .sd-section.sd-description .sd-description__right .sd-description__img-domofon {
        width: 162px;
        height: 478px;
    }

    .sd-slider {
        margin-top: 68px;
    }

    a.sd-button.sd-slider__button.show-tablet {
        display: flex;
    }

    div.sd-slider__button {
        display: flex;
        justify-content: center;
    }

    .sd-slider__button a {
        padding: 15px 33px;
    }

    .sd-video {
        flex-direction: column;
    }

    .sd-video .sd-video__left {
        margin-bottom: 20px;
        padding: 10px;
    }

    .sd-video .sd-video__left .sd-video__video figure iframe {
        width: 100%;
        height: 220px;
    }

    .sd-video .sd-video__right {
        width: 100%;
        margin: 0 auto;
    }

    .sd-video .sd-video__right__item, .sd-video .sd-video__left {
        width: 90%;
        margin: 0 auto;
    }

    .sd-additional-functions-block {
        flex-direction: column;
    }

    .sd-additional-functions-block .sd-additional-functions-block__right {
        width: 100%;
    }

    .sd-additional-functions-block .sd-additional-functions-block__right__item, .sd-additional-functions-block .sd-additional-functions-block__left {
        width: 100%;
    }

    .sd-additional-functions-block .sd-additional-functions-block__left {
        padding: 0;
    }

    .sd-tariffs-special {
        text-align: center;
    }

    .sd-additional-functions-block .sd-additional-functions-block__right__item {
        width: 80%;
        margin: 0 auto;
    }

    .sd-tariff-slider {
        width: 90%;
        margin: 0 auto;
    }

    .sd-banner-block {
        flex-direction: column;
        height: 100%;
    }

    .sd-banner-block .sd-banner-block__left {
        width: 100%;
        order: 2;
    }

    .sd-banner-block .sd-banner-block__left__item, .sd-banner-block .sd-banner-block__right {
        width: 100%;
    }

    .sd-banner-block .sd-banner-block__left__item {
        padding: 0 20px
    }

    .sd-banner__header {
        width: 100%;
        margin: 5% 0 24px;
    }

    .sd-banner-block .sd-banner-block__right {
        display: flex;
        margin-bottom: 0;
        padding: 0;
        order: 1;
        justify-content: center;
    }

 /*   .sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-chel {
        width: 419px;
        height: 288px;
    }

    .sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-region {
        width: 419px;
        height: 288px;
    }*/

    div.sd-banner__button {
        margin: 10px auto 45px;
    }

    .sd-form-section__img {
        display: flex;
        text-align: center;
        flex-direction: column;
    }

    .sd-form-section .sd-form-section__img .sd-form-section__img {
        order: 1;
    }

    .sd-form-section .sd-form-section__img .sd-form-section__img-sokol {
        /*width: 347px;
        height: 61px;*/
        width: 90%;
        margin: 0 auto 42px;
        display: flex;
        justify-content: space-around;
    }

    .sd-form-section-block__img-domofon.show-tablet {
        display: flex;
        justify-content: center;
    }

    .sd-form-section-block__img-domofon.show-tablet img {
        width: 162px;
        height: 476px;
    }

    .sd-form-section-header {
        width: 100%;
        order: 3;
    }

    .sd-form-section-title {
        width: 90%;
        margin: 0 auto;
        order: 4;
        display: flex;
        text-align: center;
        margin: 0 auto;
    }

    .sd-form-section-block {
        flex-direction: column;
    }

    .sd-form-section-block .sd-form-section-block__right {
        width: 100%;
        order: 5;
    }

    .sd-form-section-block .sd-form-section-block__right .title-form {
        /*width: 343px;*/
        width: 90%;
        margin: 10px auto;
        text-align: center;
    }

    .sd-form-section-block .sd-form-section-block__right__item, .sd-form-section-block .sd-form-section-block__left {
        width: 100%;
    }

    .sd-form-section-block .sd-form-section-block__left {
        display: none;
        margin-bottom: 20px;
        padding: 10px;
        order: 2;
    }

    .sd-form-section-block .sd-form-section-block__left .sd-form-section-block__img-domofon {
        width: 162px;
        height: 476px;
    }

    div.smart-domofon-container .sd-form .form-checkbox__row a.polago {
        width: 100%;
        text-align: center;
    }

    /*модалка*/
    .white-popup {
        width: 90%;
        height: 100%;
    }

}

@media screen and (max-width: 480px) {
    .white-popup h2 {
        width: 100%;
        font-size: 21px;
    }
}

@media screen and (max-width: 375px) {
    .sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-chel img,
    .sd-banner-block .sd-banner-block__right .sd-banner-block__img-banner-region img {
        margin-top: -15px;
    }
}

@media screen and (max-width: 320px) {
    .sd-section.sd-description .sd-description__left__item .sd-description__img-sokol {
        width: 300px;
    }

    .sd-section.sd-description .sd-description__left__item .sd-description__description {
        width: 300px;
    }

    .sd-form-section .sd-form-section__img .sd-form-section__img-sokol {
        width: 300px;
    }

    .sd-form-section-block .sd-form-section-block__right .title-form {
        width: 300px;
    }

    div.smart-domofon-container div.sd-form div.input-content input {
        width: 280px;
    }

    div.smart-domofon-container .sd-form .form-checkbox__row a.polago {
        width: 100%;
        text-align: center;
    }
}
